/* Color Tokens */
.color-tokens {
	color: #003C55; /* $primary */
	background-color: #1E71C1; /* $secondary */
	border-top-color: #2089BB; /* $tertiary */
	border-right-color: #555559; /* $text */
	border-bottom-color: #DFDFDF; /* $light */
	border-left-color: #070E26; /* $dark */
}
/* End Color Tokens */

/* Services Tabs HCV1 Styles */
.service-tabs.hc1.section {
	position: relative;
	padding: 3em 0;
	overflow: hidden;
	background: #FFFFFF;
}

.service-tabs.hc1.section .content-half.services-header {
	text-align: center;
	margin-bottom: 1.5%;
	color: #1D2731;
}

.no-boxshadow .service-tabs.hc1 .tab-section {
	border: 1px solid #ddd;
}

.service-tabs.hc1 header h2 {
	font-size: 2.5em;
	color: #070E26; /* $dark */
	text-align: center;
}

.service-tabs.hc1 .tab-section {
	display: table;
	padding-left: 40%;
}

.service-tabs.hc1 .tab-list {
	display: table-cell;
	width: 20%;
	vertical-align: top;
	padding: 0 1%;
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
}

.service-tabs.hc1 .tab-list .dropdown {
	display: none;
}

.service-tabs.hc1 .tabs a.thumb {
	position: relative;
	display: block;
	padding: 1.185em 2%;
	color: #555559; /* $text */
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	margin: 0.5em 0 0;
	border: solid 2px;
}

.service-tabs.hc1 .tabs a.thumb.active, .service-tabs.hc1 .tabs a.thumb:hover {
	color: #1E71C1; /* $secondary */
	font-weight: 400;
	border-color: #1E71C1; /* $secondary */
}

.service-tabs.hc1 .choose-tab {
	display: block;
	text-align: center;
	padding: 0.25em 2%;
	color: #070E26; /* $dark */
	position: relative;
	border-bottom: solid 2px #C9E6FF;
	margin-bottom: 1em;
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
	z-index: 1;
}

.service-tabs.hc1 .choose-tab:before {
	content: '';
	position: absolute;
	width: 1em;
	height: 1em;
	top: 100%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%) rotate(45deg);
	-moz-transform: translate(-50%,-50%) rotate(45deg);
	-o-transform: translate(-50%,-50%) rotate(45deg);
	transform: translate(-50%,-50%) rotate(45deg);
	border-right: solid 2px #C9E6FF;
	background-color: #FFFFFF;
	border-bottom: solid 2px #C9E6FF;
	margin-top: 1px;
	z-index: -1;
}

.service-tabs.hc1 .panel-list {
	position: relative;
	display: table-cell;
	width: 40%;
	vertical-align: top;
	height: 100%;
	line-height: 1;
	background-color: #070E26; /* $dark */
	text-align: center;
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
}

.service-tabs.hc1 .panel-list li {
	position: relative;
	display: none;
	padding: 0;
	z-index: 5;
	background-color: #070E26; /* $dark */
	color: #FFFFFF;
	height: 24.889em !important;
}

.service-tabs.hc1 .panel-list li.active {
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	_display: flex;
	display: table-cell;
}

.no-flexbox .service-tabs.hc1 .panel-list li.active {
	display: inline-block;
}

.service-tabs.hc1 .panel-list li .content-half {
	padding: 0 2em;
	-webkit-align-self: center;
	-ms-flex-item-align: center;
	align-self: center;
	width: 100%;
	-webkit-transform: translateY(25%);
	-moz-transform: translateY(25%);
	-o-transform: translateY(25%);
	transform: translateY(25%);
}

.service-tabs.hc1 .panel-list li .content-half span {
	display: block;
	line-height: 2;
	margin: 1rem 0;
}

.service-tabs.hc1 .tab-section img {
	padding: 0;
	position: absolute;
	right: 100%;
	margin-right: 49.85%;
	height: 24.889em !important;
	top: 0;
	width: 100%;
	background-size: cover;
	background-position: 50% 50%;
	border: solid 2px #070E26; /* $dark */
}

.service-tabs.hc1 .panel-list li h2 {
	letter-spacing: -2px;
	font-weight: 400;
	color: #FFFFFF;
	font-family: 'Montserrat', sans-serif;
}

.service-tabs.hc1 .panel-list li .content-half p {
	line-height: 2;
	color: #FFFFFF;
	font-family: 'Montserrat', sans-serif;
	text-transform: none;
	margin: 0;
}

.service-tabs.hc1 .panel-list li .content-half p + p {
	margin-top: 1rem;
}

.service-tabs.hc1 .panel .btn {
	margin: 0 auto 1.5em;
	display: inline-block;
	padding-left: 2em;
	padding-right: 2em;
}

.service-tabs.hc1 .panel .link {
	color: #1E71C1; /* $secondary */
	display: block;
	font-family: 'Montserrat', sans-serif;
	-webkit-transition: 0.356s ease;
	-moz-transition: 0.356s ease;
	-o-transition: 0.356s ease;
	transition: 0.356s ease;
}

.service-tabs.hc1 .panel .link:hover {
	color: #DFDFDF; /* $light */
}

.service-tabs.hc1 .service-callout {
	display: block;
	padding: 2em 5%;
	font-size: 1.1em;
	color: #fff;
	text-align: center;
}
/* End Services Tabs HCV1 Styles */

/* Responsive @ 1200px */
@media screen and (max-width:1200px) {
	.service-tabs.hc1 .tab-section {
		padding-left: 0;
	}

	.service-tabs.hc1 .tab-list {
		width: 30%;
	}

	.service-tabs.hc1 .tabs a.thumb {
		padding: 1.25em 1%;
	}

	.service-tabs.hc1 .panel-list {
		width: 70%;
	}

	.service-tabs.hc1 .tab-section img {
		margin-right: 47.5%;
		display: none;
	}
}
/* End Responsive @ 1200px */

/* Responsive @ 700px */
@media screen and (max-width:700px) {
	.service-tabs.hc1 .tab-section {
		padding-left: 0;
	}

	.service-tabs.hc1 .tab-list {
		width: 40%;
		padding-left: 0;
	}

	.service-tabs.hc1 .tabs a.thumb {
		padding: 1.5em 1%;
	}

	.service-tabs.hc1 .panel-list {
		width: 60%;
	}

	.service-tabs.hc1 .tab-section img {
		margin-right: 47.5%;
		display: none;
	}

	.service-tabs.hc1 .panel-list li.active {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}

	.service-tabs.hc1 .panel-list li .content-half {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		padding: 1.5em 1em;
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
	}

	.service-tabs.hc1 .panel-list li h2 {
		font-size: 1.75em;
	}
}
/* End Responsive @ 700px */

/* Responsive @ 550px */
@media screen and (max-width:550px) {
	.service-tabs.hc1 .panel-list li h2 {
		font-size: 1.65em;
	}
}
/* End Responsive @ 550px */

/* Responsive @ 450px */
@media screen and (max-width:450px) {
	.service-tabs.hc1 .tab-section {
		display: block;
	}

	.service-tabs.hc1 .tab-list {
		display: block;
		width: 100%;
		padding-right: 0;
	}

	.service-tabs.hc1 .panel-list {
		display: block;
		width: 100%;
		margin-top: 1em;
	}
}
/* End Responsive @ 450px */
